.nav {
    background-color: EBEBEB;
    cursor: w-resize;   
}
a:link {
    color: #339933;
    text-decoration: none;
}
a:hover {
    color: #626262;
}
.contentborder {
    font-size: 15pt;
    font-family: sans-serif;
    font-weight: bold; 
    background-color: #F3F3F3;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #D7D7D7;
}
body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    scrollbar-face-color:#E0E0E0;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-arrow-color:#E0E0E0;
    scrollbar-track-color:#FFFFFF;
}
a:visited {
    color: #990000;
    text-decoration: none;
}
.contentborder2 {
    background-color: #F3F3F3;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #D7D7D7;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #D7D7D7;
    
}
.cvtable {
    background-color: #FFFFFF;
    font-size: 10pt;
}
.nonheader {
    background-color: #FFFFFF;
    font-size: 10pt;
}
.bb {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #D7D7D7;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #D7D7D7;
    
}
input {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-decoration: none;
    #        border: 1px dotted #A8A8A8;
    #	background-color: #F2F2F2;
}
input.btn {
    color:#050;
    font-family:'trebuchet ms',helvetica,sans-serif;
    font-size: x-small;
    font-weight:bold;
}
.centeralign {
    text-align:center;
}
.leftalign {
    text-align:left;
}
.rightalign {
    text-align:right;
}
.justalign {
    text-align:justify;
}
.mainbg {
    background-color: #FFFFF8;
    height: 100%;
    width: 975px;
}
.framebg {
    background-color: #FFFFF8;
    margin: 2px 0px 0px 0px;
    width: 100%;
}
/* h1 {
    font-size: medium;
} */
.maintext {
    font-family: sans-serif;
    font-size: 12pt;
    text-align:justify;
}
/* .header {
    font-size: 25pt;
    font-family: 'arial black';
    font-weight: 900;
    font-color: #000000;
   opacity:1.0; 

} */
.menu {
    height: 24px;
    font-size: 12pt;
    font-family:  arial;
}
.divider {
    height: 1px;
    background-color: #000033;
}
table.figfloatcentre {
    margin: 0px 16px 16px 8px; 
    float: centre;
    font-size: 10pt;
    text-align: center;
}
table.figfloatleft {
    margin: 0px 16px 16px 8px; 
    float: left;
    font-size: 10pt;
    text-align: center;
}
table.figfloatright {
    margin: 0px 8px 16px 24px; 
    float: right;
    font-size: 10pt;
    text-align: center;
}
object.vid {
    height: 263px; 
    width: 320px;
#    top: 105px; 
#    left: 40px; 
#    position: absolute; 
    margin: 4px 0px 12px 0px;
    z-index: 1;
}
table.navlinks {
    font-size: 10pt;
    text-align: center;
    color: #000033;
}
td.banner {
   height: 192px; /* to match background images */
}
table.banner {
     height: auto; 
    /* height: 192px;*/
    width: 100%;
}
/* div.banner img {
    height: auto;
    margin: 0px;
} */
div.bannerbg
  {
/*  height:256px; */
  height:192px;
  /* width:99.8%;    */
  /*width:100%; */
  /* width:973px; */ /* = 99.8% of mainbg */
  border:2px solid black;
  }
div.transbox
{
    height: 56px;
    width: 100%;
/*    margin: 192px 0px 0px 0px; */
    background-color:#ffffff;
    /*border:1px solid black; */
    /* for IE */
    filter:alpha(opacity=70);
    /* CSS3 standard */
    opacity:0.7;
    position: relative;
    bottom: -136px;
    zindex=1;
}
/* div.transbox2
{
    filter:alpha(opacity=100);
    opacity:1.0;
} */
div.frontbox
{
    height: 56px;
    width: 100%;
/*    margin: 192px 0px 0px 0px; */
    background-color:transparent;
    /*border:1px solid black; */
    /* for IE */
    filter:alpha(opacity=100);
    /* CSS3 standard */
    opacity:1.0;
    position: relative;
    bottom: 0px;
    z-index:2;

}
div.frontbox p
{
    font-size: 25pt;
    font-family: 'arial black', arial, sans-serif;
    font-weight: 900;
    font-color: #000000;
    position: relative;
    top: 0px;
    z-index: 2;
    opacity: 1.0;
}
div.frontbox a:link
{
    color: #000000;
}
div.frontbox a:visited
{
    color: #000000;
}
div.frontbox img
{
    height: 42px;
    width: auto;
    margin: 2px 4px 0px 0px; 
    vertical-align: bottom;
    position: relative;
    top: 0px;
}
img.telthumb
{
    height: 196px;
}